%\defbeamertemplate*{title page}{customized}[1][]
%{
%\vspace*{2cm}
%  \begin{center}
%  
%   \usebeamerfont{title}\usebeamercolor[fg]{title}\inserttitle\par 
%  \usebeamerfont{subtitle}\usebeamercolor[fg]{subtitle}\insertsubtitle\par
%  \bigskip
%  \usebeamerfont{author}\insertauthor\par
%  \usebeamerfont{institute}\insertinstitute\par
%  \bigskip
%  \usebeamerfont{date}\insertdate\par
%  \usebeamercolor[fg]{titlegraphic}\inserttitlegraphic
%  \end{center}
%}

\definecolor{gris1}{gray}{0.95}
\definecolor{gris2}{gray}{0.75}
\definecolor{gris3}{gray}{0.5}
\definecolor{gris4}{gray}{0.35}


\usepackage{booktabs}



%% ABH to add some backup slides ... add here more details
\newcommand{\backupbegin}{
   \newcounter{framenumberappendix}
   \setcounter{framenumberappendix}{\value{framenumber}}
}
\newcommand{\backupend}{
   \addtocounter{framenumberappendix}{-\value{framenumber}}
   \addtocounter{framenumber}{\value{framenumberappendix}} 
}

%\appendix
%\backupbegin
%\backupend


%-------------------------------
%ABH to add videos to your slides
%\usepackage{multimedia}
\usepackage{media9}
%\usepackage[bigfiles=true]{media9}


\newcommand{\ABHfillbocks}{} 

\newcommand{\ABHframesubtitle}[1]{
\begin{textblock*}{\textwidth}(2mm,8mm)
{\large\alert{
\textbf{ #1 }}}
\end{textblock*}
} 